<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e0adef9289306d7cc16c5ad67ca5a5a">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
